<?php
	
	/*---------------------------First highlight color-------------------*/

	$vw_yoga_fitness_first_color = get_theme_mod('vw_yoga_fitness_first_color');

	$custom_css = '';

	if($vw_yoga_fitness_first_color != false){
		$custom_css .='.logo-inner, .top-btn:hover, .view-more, #slider .carousel-control-prev-icon:hover, #slider .carousel-control-next-icon:hover, .box:hover .box-content, input[type="submit"], .footer .tagcloud a:hover, .sidebar .custom-social-icons i, .footer .custom-social-icons i, .footer-2, .pagination span, .pagination a, .sidebar .tagcloud a:hover, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, nav.woocommerce-MyAccount-navigation ul li{';
			$custom_css .='background-color: '.esc_html($vw_yoga_fitness_first_color).';';
		$custom_css .='}';
	}
	if($vw_yoga_fitness_first_color != false){
		$custom_css .='#comments input[type="submit"].submit{';
			$custom_css .='background-color: '.esc_html($vw_yoga_fitness_first_color).'!important;';
		$custom_css .='}';
	}
	if($vw_yoga_fitness_first_color != false){
		$custom_css .='.footer li a:hover, .post-main-box:hover h3, .main-navigation a:hover, .main-navigation ul.sub-menu a:hover{';
			$custom_css .='color: '.esc_html($vw_yoga_fitness_first_color).';';
		$custom_css .='}';
	}
	if($vw_yoga_fitness_first_color != false){
		$custom_css .='#slider .carousel-control-prev-icon:hover, #slider .carousel-control-next-icon:hover{';
			$custom_css .='border-color: '.esc_html($vw_yoga_fitness_first_color).'!important;';
		$custom_css .='}';
	}
	if($vw_yoga_fitness_first_color != false){
		$custom_css .='.main-navigation a:hover, hr.section-hr, .post-info hr{';
			$custom_css .='border-top-color: '.esc_html($vw_yoga_fitness_first_color).';';
		$custom_css .='}';
	}
	if($vw_yoga_fitness_first_color != false){
		$custom_css .='.logo-inner, .main-navigation a:hover{';
			$custom_css .='border-bottom-color: '.esc_html($vw_yoga_fitness_first_color).';';
		$custom_css .='}';
	}

	/*---------------------------Second highlight color-------------------*/

	$vw_yoga_fitness_second_color = get_theme_mod('vw_yoga_fitness_second_color');

	if($vw_yoga_fitness_second_color != false){
		$custom_css .='.top-btn, .view-more:hover, .scrollup i, .box .icon li a:hover, .sidebar .custom-social-icons i:hover, .footer .custom-social-icons i:hover, .pagination .current, .pagination a:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, #comments a.comment-reply-link, .toggle-nav i{';
			$custom_css .='background-color: '.esc_html($vw_yoga_fitness_second_color).';';
		$custom_css .='}';
	}
	if($vw_yoga_fitness_second_color != false){
		$custom_css .='a, .post-navigation a:hover .post-title, .post-navigation a:focus .post-title, .entry-content a, .sidebar .textwidget p a, .textwidget p a, #comments p a, .slider .inner_carousel p a{';
			$custom_css .='color: '.esc_html($vw_yoga_fitness_second_color).';';
		$custom_css .='}';
	}
	if($vw_yoga_fitness_second_color != false){
		$custom_css .='.main-navigation ul ul{';
			$custom_css .='border-top-color: '.esc_html($vw_yoga_fitness_second_color).';';
		$custom_css .='}';
	}
	if($vw_yoga_fitness_second_color != false){
		$custom_css .='.main-navigation ul ul{';
			$custom_css .='border-bottom-color: '.esc_html($vw_yoga_fitness_second_color).';';
		$custom_css .='}';
	}

	$custom_css .='@media screen and (max-width:1000px) {';
		if($vw_yoga_fitness_second_color != false){
			$custom_css .='.search-box i{
			background-color:'.esc_html($vw_yoga_fitness_second_color).';
			}';
		}
	$custom_css .='}';

	/*---------------------------Width Layout -------------------*/

	$theme_lay = get_theme_mod( 'vw_yoga_fitness_width_option','Full Width');
    if($theme_lay == 'Boxed'){
		$custom_css .='body{';
			$custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$custom_css .='}';
	}else if($theme_lay == 'Wide Width'){
		$custom_css .='body{';
			$custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$custom_css .='}';
	}else if($theme_lay == 'Full Width'){
		$custom_css .='body{';
			$custom_css .='max-width: 100%;';
		$custom_css .='}';
	}

	/*--------------------------- Slider Opacity -------------------*/

	$theme_lay = get_theme_mod( 'vw_yoga_fitness_slider_opacity_color','0.5');
	if($theme_lay == '0'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0';
		$custom_css .='}';
		}else if($theme_lay == '0.1'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.1';
		$custom_css .='}';
		}else if($theme_lay == '0.2'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.2';
		$custom_css .='}';
		}else if($theme_lay == '0.3'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.3';
		$custom_css .='}';
		}else if($theme_lay == '0.4'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.4';
		$custom_css .='}';
		}else if($theme_lay == '0.5'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.5';
		$custom_css .='}';
		}else if($theme_lay == '0.6'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.6';
		$custom_css .='}';
		}else if($theme_lay == '0.7'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.7';
		$custom_css .='}';
		}else if($theme_lay == '0.8'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.8';
		$custom_css .='}';
		}else if($theme_lay == '0.9'){
		$custom_css .='#slider img{';
			$custom_css .='opacity:0.9';
		$custom_css .='}';
		}

	/*---------------------------Slider Content Layout -------------------*/

	$theme_lay = get_theme_mod( 'vw_yoga_fitness_slider_content_option','Left');
    if($theme_lay == 'Left'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h2{';
			$custom_css .='text-align:left; left:10%; right:40%;';
		$custom_css .='}';
	}else if($theme_lay == 'Center'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h2{';
			$custom_css .='text-align:center; left:20%; right:20%;';
		$custom_css .='}';
	}else if($theme_lay == 'Right'){
		$custom_css .='#slider .carousel-caption, #slider .inner_carousel, #slider .inner_carousel h2{';
			$custom_css .='text-align:right; left:40%; right:10%;';
		$custom_css .='}';
	}